<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>My father sat puffing contentedly </text><choice_g><choice>between</choice><choice>beyond</choice><choice>of</choice><choice correct="y">on</choice></choice_g><text> his pipe.</text></item>
<item desc="2"><text>This area is immensely popular </text><choice_g><choice>against</choice><choice>onto</choice><choice>under</choice><choice correct="y">with</choice></choice_g><text> tourists.</text></item>
<item desc="3"><text>Tonight we report </text><choice_g><choice>behind</choice><choice>by</choice><choice>of</choice><choice correct="y">on</choice></choice_g><text> the situation in central Africa.</text></item>
<item desc="4"><text>She's always joking </text><choice_g><choice>behind</choice><choice>by</choice><choice>into</choice><choice correct="y">with</choice></choice_g><text> her friends.</text></item>
<item desc="5"><text>They sell screws and nails </text><choice_g><choice>across</choice><choice correct="y">by</choice><choice>on</choice><choice>toward</choice></choice_g><text> volume.</text></item>
<item desc="6"><text>Caracas changed </text><choice_g><choice>across</choice><choice>against</choice><choice>as</choice><choice correct="y">from</choice></choice_g><text> a small town into a busy city.</text></item>
<item desc="7"><text>She rolled her eyes </text><choice_g><choice>for</choice><choice>from</choice><choice correct="y">in</choice><choice>on</choice></choice_g><text> sheer exasperation.</text></item>
<item desc="8"><text>The fans were losing patience </text><choice_g><choice>behind</choice><choice>from</choice><choice>toward</choice><choice correct="y">with</choice></choice_g><text> the team.</text></item>
</body></exercise></batch>

